Permalink
Fetching contributors…
Cannot retrieve contributors at this time
38 lines (34 sloc) 638 Bytes
PATH
remote: .
specs:
wrong (0.7.1)
diff-lcs (~> 1.2.5)
predicated (~> 0.2.6)
ruby2ruby (>= 2.0.1)
ruby_parser (>= 3.0.1)
sexp_processor (>= 4.0)
GEM
remote: https://rubygems.org/
specs:
diff-lcs (1.2.5)
power_assert (0.2.2)
predicated (0.2.6)
rake (10.3.2)
ruby2ruby (2.1.3)
ruby_parser (~> 3.1)
sexp_processor (~> 4.0)
ruby_parser (3.6.3)
sexp_processor (~> 4.1)
rvm (1.11.3.9)
sexp_processor (4.4.4)
test-unit (3.0.7)
power_assert
PLATFORMS
ruby
DEPENDENCIES
bundler
jruby-openssl
rake
rvm
test-unit (~> 3.0)
wrong!